<?php
/**
 * Basic theme functions.
 *
 */

if( ! function_exists( 'wheelify_primary_navigation_fallback' ) ) :

    /**
     * Fallback for primary navigation.
     *
     * @since 1.0.0
     */
    function wheelify_primary_navigation_fallback() {
        
        echo '<a style="color: #fff; border:2px solid white; margin: 10px; padding: 7px; padding-bottom: 11px; text-decoration: none;" href="' . esc_url( admin_url( 'nav-menus.php' ) ) . '">' . esc_html__( 'Click here to add a menu', 'wheelify' ) . '</a>';

    }

endif;

